<div class="footer-content site-box-content" {{ block.shopify_attributes }} style="margin-top:30px;padding-left:-15px">

  {% if block.settings.title %}
    <h4>{{ block.settings.title | escape }}</h4>
  {% endif %}
	
  {% include 'header_footer-social' with 'large' %}

  {% if block.settings.caption %}
<!--     <p class="caption">{{ block.settings.caption | escape }}</p> -->
  {% endif %}

</div>